org.gnome.gtk

## Interface TextBuffer.BeginUserAction

- Enclosing class:
    TextBuffer

      public static interface TextBuffer.BeginUserAction

  Signal emitted when a "user action" is initiated. This can be fired programmatically by calling TextBuffer's `beginUserAction()`, but is also raised by the default Input Method handler when the user types into a TextView.
  Since:
    4.0.11
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onBeginUserAction(TextBuffer source)`

- - ### Method Detail

    - #### onBeginUserAction

          void onBeginUserAction(TextBuffer source)